@import "../css/reset.css";
@import "../css/grid.css";
@import "./letra.css";

 @font-face {
        font-family: eurostile;
        src: url('./eurostile.ttf') format("truetype");
	    src: url('./eurostile.otf');
    }

html {width: 100%;}

a[href^="tel:"] {color: inherit;text-decoration:none;}
* {-webkit-text-size-adjust: none;}

body {
	font-family: eurostile, Arial, Helvetica, sans-serif;
	font: 19px ;
	color: #333;
	position:relative;
	background: #FFF;
}


 
.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
h1, h3, h4, h5, h6 {
	font-weight: 500;
	font-family: eurostile, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 25px;
}
h2 {
	font-weight:400;
	font-size: 15px;
	line-height: 1em;
	color:#333;
}

p {margin:30px 30px;
text-align : justify;
font-family: Arial, Helvetica, sans-serif;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size:19px;
}

ul.list li{
	background: #FFF ;
	color: #666;
	font-size:19px;
	margin-top:7px;
	padding-left: 27px;
}
ul.list li a{color: #666;}
ul.list li a:hover{color: #666;}
/*links*/

a {
	text-decoration: none;
	color: #666;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {color: #666;}


a.btn {
	background: #FFF;
	display: inline-block;
	font-family: calibri;
	font-size:14px;
	line-height:1em;
	padding: 11px 30px 12px 30px;
	color: #666;
	text-transform:uppercase;
	margin-top: 33px;
}

a.btn:hover {
	background: #FFF;
	color: #666;
}
.clear {clear: both;}
.wrap {overflow:hidden;}
.indent-1 {padding:50px 0 15px 7px;}
.indent-1 {padding:50px 0 15px 7px;}
.indent-2 {padding:50px 0 15px 2px;}
.indent-4 {padding:50px 0 15px 190px;}

.top-1 {padding-top:91px;}
.bot-1 {padding-bottom:25px;
width:960px;
position:relative;}
.bot-2 {padding:45px 0 45px 0;
width:960px;
position:relative;}

/*header*/

/*******content********/
#content {
	font-family: eurostile, Arial, Helvetica, sans-serif;
	background: #FFF;
width:960px;
margin:0 auto;
}

/*****************/
.map {padding-top:55px;
padding-bottom:80px;}
.map iframe {
  width: 100%;
  height: 462px;
  border: none;
}

address {font-family:eurostile, Arial, Helvetica, sans-serif;font-size:19px; font-style:normal; margin-top:33px}
address dl {float:left; width:458px;
margin-bottom:20px;}
address dl+dl {margin-left:20px;
;}
address dl dt {margin-bottom:1px;}
address dl span {display:block;}


/****Form****/

#form {padding-top:2px; position:relative;}
#form .text-info {padding-bottom:3px;}
#form input {
	background:#fff;
	color:#6f6f6f;
	border: 1px solid #e5e5e5;
	padding: 6px 14px 7px 14px;
	width: 100%;
	height: 30px;
	float:left;
	font: 12px/15px  Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#form textarea {
	background:#fff;
	color:#6f6f6f;
	height: 273px;
	overflow: auto;
	border: 1px solid #e5e5e5;
	padding: 6px 14px 7px 14px;
	width: 100%;
	position: relative;
	resize:none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	float:left;
	font: 12px/15px  Arial, Helvetica, sans-serif;
	margin: 0;
}
#form label {
	position:relative;
	display: block;
	min-height: 45px;
	width: 220px;
	float: left;
}
#form label .title {font-size:16px; padding:12px 0 9px; display:block;}
#form .error, #form .empty {
	color: #FF0000;
	display: none;
	font-size: 10px;
	line-height:12px;
	width:auto;
	position: absolute;
	z-index: 999;
	right: 5px;
	bottom: -12px;
	float:left;
}
#form .error-empty {
	display:none;
	float:left;}
#form .message {width: 100%;}


#form .success {
	display: none;
	position: absolute;
	width: 100%;
	font-size: 16px;
	background: #fff;
	border: 1px solid #e3e3e3;
	text-align: center;
	padding: 20px 10px;
	z-index: 999;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#form .btn {cursor:pointer;}


/************Footer***********/

footer {
	font-family: eurostile, Arial, Helvetica, sans-serif;
	font-size: 18px;
	background:#322d37;
	color: #F8F8F8;
	text-align: left;
	padding: 30px 30px;

}
.arriba{
	margin:0 auto;
	position:relative;
	width:960px;
	margin-top:1px;	
}




.gaham{
	margin:0 auto;
	width:500px;
	height:256px;
	padding-top:10px;
	padding-bottom:50px;

}
.gaham a:hover{
	opacity:0.6;
}
.marcas{
	height:80px;
	width:960px;
	margin:0 auto;
	margin-bottom:20px;
	
}
.comercio{
	margin:0 auto;
	width:95px;
	height:95px;
	padding-top:30px;
	
}
.somos{
	font-family: eurostile, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	margin-top:20px;
	text-align:center;
	margin: 100px 0 70px 0;
}
.somos-contacto{
	font-family: eurostile, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	margin-top:200px;
	text-align:center;
	margin-bottom:30px;
}

.grid_12-datos{
	font-family: eurostile, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	margin-top:200px;
	text-align:center;
	margin-bottom:30px;
}
.grid_8-foter{
	text-align:center;
}

.grid_8-datos{
	font-family: eurostile, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:100;
	margin-top:20px;
	text-align:center;
	margin-bottom:30px;
}

.logos{
	width:960px;
	height:76px;
	margin:0 auto;
padding:50px 0 20px 0;


}
.logos-contact{
	width:960px;
	height:90;
	margin:0 auto;
padding:150px 0px 20px 0;



}
.logos-contact1{
	width:600px;
	height:90;
	margin:0 auto;
padding:30px 0px 100px 0;



}


header{
	 background-image: url("../images/fondo-amarillo.jpg" ); 
	background-repeat: repeat-x,
                     repeat-y;

}
header-contacto{
	 background: #FFF;
width:960px;


}
.ama{
	margin:0 auto;
	width:960px;
	height:631px;
	background-image: url("../images/fondo-amarillo.jpg"); 
	  background-repeat: repeat-x;
}

.letra1 {
	display:block;
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1E1D1D;
	top:25px;
	left:130px;
	font-weight:bold;
}
.letra1 a:{
	font-size: 25px;
	color: #1E1D1D;
	top:25px;
	right:130px;

}
.letra1 a:hover{
	color: #1E1D1D;

}


.letra{
	display:block;
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1E1D1D;
	top:25px;
	right:130px;
	font-weight:bold;
}
.letra a:{
	font-size: 25px;
	color: #1E1D1D;
	top:25px;
	right:130px;

}
.letra a:hover{
	color: #1E1D1D;

}
.dedo{
	display:block;
	position:absolute;
   top:40px;
	right:650px;	
}
.dedo-contact{
	display:block;
	width:97px;
	height:120px;
	position:absolute;
	top:4px;
	right:59px;	
}
.dedo-contacr a:hover{
	opacity:0.6;
}
.dedo-contact a:hover{
	opacity:0.6;
}
.dedo1{
	display:block;
	width:97px;
	height:120px;
	position:absolute;
	top:120px;
	right:50px;
	float:inherit;	
}
.dedo a:hover{
	opacity:0.6;
}
.dedo1 a:hover{
	opacity:0.6;
}
a {
	text-decoration: none;
	color: #1A1919;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {color: #3bb3c2;}


a.btn {
	background: #666;
	display: inline-block;
	font-family: calibri;
	font-size:14px;
	line-height:1em;
	padding: 11px 30px 12px 30px;
	color: #fff;
	text-transform:uppercase;
	margin-top: 33px;
}

a.btn:hover {
	background:#666;
	color: #fff;
}
.st2{
    font-family:"2Dum" ;
	line-height: 20px;
	float:left;
	margin-top:30px;
	width:390px;
	height:280px;
	
}


.logos3{
	width:780px;
	height:80px;
	margin:0 auto;
  padding:50px 0 20px 0;

}
	
	
